[Unit]
Description="Systemec RaspScreen USB-Disablement service"
After=systemd-udevd.service
Wants=systemd-udevd.service

[Service]
Type=oneshot
WorkingDirectory=/opt/raspscreen
ExecStart=/opt/raspscreen/bin/disable-usb.sh

[Install]
WantedBy=multi-user.target